html{height: 100%;}

body
{   background: #777 url(grid.jpg) repeat;}

h2{padding: 13px 24px 0px 44px;}


/*===============================================*/

/* main container */
#main
{width: 960px;
 height: auto;
background: #eee;
}


  @media only screen and (max-width: 800px) { 
#main
{width: 100%;
}
  }


/* navigation menu */
#nav { height: 0px; width: 100%;} 

/*===============================================*/

/* main content */
#site_content
{ width: 960px;  height: auto;
}


  @media only screen and (max-width: 800px) { 
 #site_content
{ width: 100%;  height: auto;
} 
  }



/* page content */
#right
{ float: left;
  width: 610px; 
  height: auto; 
  padding:0;
  margin: 0 0 0 240px ; 
  border-top: 74px solid #eee;
  background: transparent;
    }
 
 @media all and (max-width : 800px) {
#right {
margin: 180px 0 0 0px ; 
width: 100%;
border: 0;
}

 }
 
#right p {
	padding: 6px 24px 0px 24px;
	margin: 0px;
	font-weight: normal; color: #444;}
  
  
   @media all and (max-width : 800px) {
	   #right p {
	padding: 6px 24px 0px 12px;}
	   
   }
  
  
  
#right img{ border: 0px; margin: 0px; padding: 12px 12px 12px 4px;; height: auto;
max-width:100%;

 }

@media all and (max-width : 800px) {
	
	#right img{  
	margin: 0px; 
	padding: 12px 12px 12px 4px;
	max-width: 100%; 
	height: auto;
	 }
}


  
  .rt {
	padding: 39px 0 36px 0;
    margin: 0 0px 0 20px;
}






 @media all and (max-width : 800px) {
  .rt {
	padding: 1px 0 36px 0;
    margin: 0 0px 0 10px;

}
 }

.con {height: 400px; width: auto; } 


/*===============================================*/

/* footer */
#foot
{   height: 40px;
  width:100%; 

}


